body {
	background:#000000 url('images/background.jpg') no-repeat fixed center 100%; font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
	padding:0px;
	margin: 0px;
	
}
.button {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:12px;
	color:#ff8c00;
	background-color:#000000;
	height:19px;
	padding:0px 2px 0px 2px;
	border:1px #dddddd solid;
	margin-top:2px;
}
	
.textbox {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#ffdead;background-color:#000000;
	border:1px #dddddd solid;
}
.maina { 
  font-family: Verdana; 
  font-size: 12px; 
  padding-top: 3px; 
  padding-right: 3px; 
  padding-bottom: 0px; 
  padding-left: 3px; 
  color: #ff8c00;
}	

.tbl-border {
	background-color:#000000;
}

.tbl {
	font-size:12px;
	padding:3px 4px 3px 4px;
}

.tbl1 {
	font-size:12px;
	color:#7EC0EE;background-color:#000000;
	padding:4px;
}

.tbl2 {
	font-size:12px;
	color:#7EC0EE;background-color:#000000;
	padding:4px;
}
.news-category { 
border : 0 none; 
float : left; 
margin-left : 0; 
margin-right : 5px; 
margin-top : 3px; 
margin-bottom : 0; 
} 	

.forum-caption {
	font-size:12px;font-weight:bold;
	color:#7EC0EE;background-color:#000000;
	height:20px;
	padding:0px 4px 2px 4px;
}

.quote {
	color:#7EC0EE;background-color:#000000;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #aaa solid;
}
	
.poll {
	height:12px;
	border:1px #000 solid;
}

.shoutboxname {
	color:#ffdead;
}


.shoutbox {
	color:#ffdead;
}

.shoutboxdate {
	font-size:9px;
	color:#ffdead;
	text-align:left;
}

.small {
	font-size:12px;font-weight:normal;
}

.small2 {
	font-size:12px;font-weight:normal;
	color:#FF9900;
}

.sidesmall {
	font-size:12px;font-weight:normal;
	color:#C6E2FF;
}

a {
	color:#87CEFF;
	text-decoration:none;
}

a:hover {
	color:#00BFFF;
	text-decoration:none;
}

a.slink {
	color:#ffdead;
	text-decoration:none;
}

a:hover.slink {
	color:#ff8c00;
	text-decoration:none;
}

a.white {
	color:#ffdead;
	text-decoration:none;
}

a:hover.white {
	color:#B9D3EE;
	text-decoration:none;
}

a.foot {
	color:#ffdead;
	text-decoration:none;
}

a:hover.foot {
	color:#ffdead;
	text-decoration:none;
}

body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	text-align: center;
	color:#FFCC66;
	font-size:12px;
	margin:12px;
}

form {
	margin:0px 0px 0px 0px;
}

td {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
}

pre {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
}
.side-border-left {
	padding:0px 10px 0px 10px;
	width: 220px;
}
 
.side-border-right {
	padding:0px 10px 0px 10px;
	width: 220px;
}


.sub-header ul{
	text-align: center;
	font-size:15px;
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.center {
	margin: 0 auto;
}
.main-body { 
font-size : 12px; 
color : #FF9900; 
background-repeat : repeat-x; 
padding : 5px 5px 5px 5px; 
} 
